import React from "react";
declare type Props = {
    clickHandler: () => void;
    hasNext: boolean;
    label?: string;
};
declare const SliderRightArrow: React.FC<Props>;
export default SliderRightArrow;
